/* Layout generell */

body    {
        font-family : Verdana, Arial, Helvetica, sans-serif;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 30px;
        }
td		{
		vertical-align: top; 
		}
.menu	{
		padding-top: 35px;
}
.content	{
		padding-top: 0px;
		padding-bottom: 50px;
}
.line	{
		background-image:url(../images/line.gif);
		background-repeat:repeat-x;
		height:5px;
		}
.back	{
		margin-top:10px;
		vertical-align:bottom;
		margin-bottom:15px;
		}
/* Teaser */
.teaser	{
		clear:both;
		width:auto;
		margin-bottom:20px;
		}
.text		{
		padding-top:15px;
		}
		
.titel		{
		padding-bottom:15px;
		}
.links		{
		padding-top:15px;
		}
		
/* Links */

a:link {
        color: #CC0033;
        text-decoration: none;
        }
a:visited {
        color: #CC0033;
        text-decoration: none;
        }
a:hover {
        color: #CC6699;
        text-decoration: none;
        }
a:active {
        color: #CC0033;
        text-decoration: none;
        }


/* Text */
p , ul , ol , tr, td, div	{
        font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size : 11px;
        font-style : normal;
        }
p		{
		margin-top:0;
		margin-bottom:0;
		}
h1		{
        font-family : Verdana, Arial, Helvetica, sans-serif;
		margin-top: 0px;
		margin-bottom:12px;
		font-size: 11px;
		}
h2		{
        font-family : Verdana, Arial, Helvetica, sans-serif;
		margin-top: 0px;
		margin-bottom:12px;
		font-size: 100%;
		}
h3		{
        font-family : Verdana, Arial, Helvetica, sans-serif;
		margin-top: 0px;
		margin-bottom:12px;
		font-size: 90%;
		}
img		{
		border:0;
		}
		
		
/* Teaser */
/* Damit NC4 nicht die erste Zeile versteckt!*/
.teaserbild 		{
		margin-right:15px;
				}
.bild_rechts 		{
		float:right;
		margin-left:15px;
		margin-bottom:15px; 
				}
.bild_links 		{
		float:left;
		margin-right:15px;
		margin-bottom:15px; 
				}
				
/* Hintergrund */
body {
	background-image: url(../bilder/bg.gif);
	background-repeat:repeat-y;
}
td.background	{
		background-image:url(../bilder/bg_td.gif);
		background-repeat:repeat-x;
		}
		
/* Menu */


#menu	{
	padding:0;
	margin-top:0;
	margin-left:24px;
}
#menu li	{
	list-style-type:none;
	margin:0;
	padding:0;
}

#menu li a	{
	color:black;
	font-size:11px;
	font-weight:600;
	line-height:19px;
	letter-spacing:0.2em;
	padding-left:8px;
	background:url(../images/menu-bullet.png) no-repeat;
	}
#menu li a:hover,
body.home #menu li a.a00,
body.werke #menu li a.a01,
body.audio #menu li a.a02,
body.features #menu li a.a03,
body.miszellen #menu li a.a04,
body.wissenschaftliches #menu li a.a05,
body.herausgeberschaften #menu li a.a10,
body.performances #menu li a.a06,
body.akademie #menu li a.a07,
body.vita #menu li a.a08,
body.kontakt #menu li a.a09{
	color:#c03;
	background:url(../images/menu-bullet_over.png) no-repeat;
}

